{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/9f64efc1-ad67-4b5a-8ce8-e3c3c9d26c3d"]
        }
    ],
    "uuid": "29997625-824a-4776-b67e-3b7839ae99f7"
}